Anonymous Login
2017-07-21 15:06 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000075Fotpix[All Projects] Generalpublic2017-02-23 03:23
ReporterSet_Willson 
Assigned ToBuga_Boss 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000075: Гонки
DescriptionЕсли у игрока ПДД то при регистрации на гонку ПДД остается, если есть возможность то при регистрации на гонку сбрасывать пдд на время гонки.
Tagsгонки
отложено
Attached Files

-Relationships
+Relationships

-Notes

~0000145

Set_Willson (updater)

исправлено
+Notes

-Issue History
Date Modified Username Field Change
2016-10-08 13:49 Set_Willson New Issue
2016-10-08 13:49 Set_Willson Tag Attached: гонки
2016-10-12 00:11 Flazy Target Version => all bugs
2016-10-18 14:04 Buga_Boss Assigned To => Buga_Boss
2016-10-18 14:04 Buga_Boss Status new => feedback
2016-12-29 15:09 Set_Willson Note Added: 0000145
2016-12-29 15:09 Set_Willson Status feedback => assigned
2016-12-30 02:39 Flazy Status assigned => resolved
2016-12-30 02:39 Flazy Resolution open => fixed
2016-12-30 02:39 Flazy Fixed in Version => beta 1.0.4
2017-02-23 03:23 Flazy Fixed in Version beta 1.0.4 => beta 1.0.5
2017-02-23 03:23 Flazy Target Version all bugs => beta 1.0.5
+Issue History